html {
    direction: rtl;
    text-align: right;  
}

body {
    font-family: 'Assistant';
    color: rgb(51, 51, 51);
    padding: 10px 20px;
    background-image: url(img/back1.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 820px;
}

p {
    font-weight: 400;
}

a:link,
a:visited {
    text-decoration: none;
    color: blue;
}

a:focus,
a:hover {
    text-decoration: underline;
    color: rgb(0, 0, 150);
}

.strong_text {
    font-weight: bold;
}

.tel, .mail, .date {
    direction: ltr;
}

footer {
    margin-top: 10px;
}